Subject: FW: FW: Springs Industries
From: [email-masked]
To: [email-masked]
Cc: legal <[email-masked]>
Date: Mon, 12 Nov 2001 12:48:59 -0800 (PST)

Per my voicemail.
 -----Original Message-----
From: 	Culver, Deborah  
Sent:	Monday, November 12, 2001 2:31 PM
To:	Hendry, Brent
Subject:	RE: FW: Springs Industries

Brent, attached below is the string of emails which relate to my voice mail.  Please call to discuss.
---------------------- Forwarded by Deborah Culver/HOU/EES on 11/12/2001 02:30 PM ---------------------------
From:	Richard L Zdunkewicz/ENRON@enronxgate on 11/12/2001 08:00 AM
To:	Deborah Culver/HOU/EES@EES
cc:	Edwin Essandoh/HOU/EES@EES 
Subject:	RE: FW: Springs Industries

Deborah, I have some time between 10 am. and noon.  

RZ

 -----Original Message-----
From: 	Culver, Deborah  
Sent:	Sunday, November 11, 2001 5:27 PM
To:	Zdunkewicz, Richard L.
Cc:	Essandoh, Edwin
Subject:	RE: FW: Springs Industries

Can you please send me the attachments.  They did not transmit in your earlier transmittals.  I'd like to talk Monday to find out what happened here and hopefully bring in Ed Essandoh who has been working on our swap products.  How does your calendar look?

From:	Richard L Zdunkewicz/ENRON@enronxgate on 11/09/2001 04:06 PM
To:	Deborah Culver/HOU/EES@EES
cc:	 
Subject:	RE: FW: Springs Industries

Deborah, he wouldn't know about these.  They were never papered..only emails passed through the parties hands.  This was done before I got involved again in this account.

RZ

 -----Original Message-----
From: 	Culver, Deborah  
Sent:	Friday, November 09, 2001 3:13 PM
To:	Zdunkewicz, Richard L.
Subject:	Re: FW: Springs Industries

Bill Rapp doesn't know anything about these.  Any chance another attorney was involved?

From:	Richard L Zdunkewicz/ENRON@enronxgate on 11/09/2001 01:11 PM
To:	Deborah Culver/HOU/EES@EES
cc:	 
Subject:	FW: Springs Industries

Deborah, we need to paper the swaps outlined in the attachment and get to the customer for execution.  Apparently this was overlooked when we did the deals initially...although I can't imagine what we were thinking in not obtaining documentation for these.

I would like to get these out on Tuesday at the latest.  On the issue of the 77,500 MMbtu, I will address directly with the customer and let you know what I find out.

Thanks.

RZ

 -----Original Message-----
From: 	Hedgecorth, Jennifer  
Sent:	Friday, November 09, 2001 11:08 AM
To:	Zdunkewicz, Richard L.
Cc:	Kavanaugh, Russ; Nguyen, Steve
Subject:	RE: Springs Industries

Richard,
To answer your first question, #326528 does not begin until Jan 1, 2002 so nothing has been billed out yet. For your second question, I agree that the 77,500 for Dec 01 of #328974 does look random. But I cannot verify anything for you besides what is in RGS. That is why we originally sent this spreadsheet to you to verify what was correct and what was incorrect in RGS. If this volume is incorrect, we need to unwind the deal in RGS immediately. Please let Russ and I know what you find out so the volumes can be fixed in RGS if needed. Thanks

Jennifer

 -----Original Message-----
From: 	Zdunkewicz, Richard L.  
Sent:	Wednesday, November 07, 2001 5:11 PM
To:	Hedgecorth, Jennifer
Cc:	Kavanaugh, Russ; Nguyen, Steve
Subject:	FW: Springs Industries
Importance:	High

Jennifer, sorry...left off the attachment.

RZ

 << File: Springs Industries Gas Swap Inventory.xls >> 

 -----Original Message-----
From: 	Zdunkewicz, Richard L.  
Sent:	Wednesday, November 07, 2001 5:10 PM
To:	Hedgecorth, Jennifer
Cc:	Kavanaugh, Russ; Nguyen, Steve
Subject:	RE: Springs Industries
Importance:	High

Jennifer, pls see my slightly enhanced file attached.  Can you determine when Contract # 326528 began billing?  I need an Effective Date for the contract.  Also, the 77,500 MMBtu for Dec. 01 looks totally random and doesn't match with the volumes for the remainder of the months for #328974.  Any thoughts on that one?

Thanks.

RZ

 -----Original Message-----
From: 	Hedgecorth, Jennifer  
Sent:	Tuesday, November 06, 2001 10:34 AM
To:	Zdunkewicz, Richard L.
Cc:	Kavanaugh, Russ
Subject:	Springs Industries

Richard,
I have attached the financial deals in RGS for 2001 where the originator is VEG Desk. Russ and I had discussed these deals with you a few weeks ago. Can you please verify that the pricings are correct, as we have nothing to verify these against. Thank you

Jennifer

 << File: Springs Industries.xls >>